    body{
        background-color: slategrey;
    }
    
    main{
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        flex-direction: column;
       
    }
      input{
            padding: 0px;
            border-radius: 20px;
            background-color: rgb(54, 54, 54) ;
            border: none;
            outline: none;
            margin-bottom: 0px;
            color: darkviolet;
            font-size: 12vw;
            max-width: 100%;
            text-align: center;
            
        }

        button{
            padding: 40px;
            border: none;
            border-radius: 70px;
            background-color: rgb(54, 54, 54);
            color: darkviolet;
            margin: 2vh;
            font-size: 4vw;
        }

        input:hover{
            background-color: rgb( 22, 22, 22);
        }
        button:hover{

            background-color: rgb( 22, 22, 22) ;
        }
        #svar-container{
            color: darkviolet;
            background-color: rgb( 54, 54, 54);
            font-size: 7.4vw;
            border-radius: 20px;
        }
        ::placeholder{
            color: dimgray;
        }